tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Craig R. McClanahan" <Craig.McClana...@eng.sun.com>
Subject Re: UTF8 Question
Date Thu, 14 Dec 2000 19:10:40 GMT
"Simmons, Donald" wrote:

> I am running Red Hat 6.1 and just installed Tomcat 3.2.1. When I start
> tomcat I get an error message, UnsupporteEncodingException UTF8. Can anyone
> offer any suggestions? Thanks.
>

Which JDK are you using?  If I remember right, the Kaffe virtual machine that
comes with Red Hat 6.1 had problems like this.

You can get a nice JDK 1.2 or 1.3 for Linux from <http://java.sun.com/j2se>.

>
> Joe

Craig McClanahan



Mime
View raw message